Subject: Re: I just noticed something
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 15 Nov 2007 10:03:17 -0500

I think you are right.  I guess it never really has come up before.  Usually 
when you cancel an order you really don't look at it again.
Go ahead and make the switch.

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, November 14, 2007 10:43 PM
Subject: I just noticed something

> While playing with the Veiw Order page I noticed that the button to reship 
> an order shows up even if the order has been canceled.  Should this button 
> be showing for canceled orders?
>
>